html,
body {
    font-family: 'stolzl', sans-serif;
}

.site-content h1 {
    font-size: 65px;
    font-style: normal;
    font-weight: 400;
    line-height: 73px;
    letter-spacing: -2.2px;
}

.site-content h2 {
    font-size: 55px;
    font-style: normal;
    font-weight: 400;
    line-height: 58px;
    letter-spacing: -2.2px;
}

.site-content p {
    color: var(--text-grey);
    font-size: 16px;
    font-weight: 300;
    line-height: 23px;
    letter-spacing: -0.64px;
}


@media (max-width: 992px) {
    .site-content h1 {
        font-size: 50px;
        line-height: 58px;
    }

    .site-content h2 {
        font-size: 40px;
        line-height: 46px;
    }
}